API 参考扩展
获取表情回应用户
{ emoji_like_list }:回应该表情的用户列表(nick_name 恒为空串)。 只读。
{ emoji_like_list }:回应该表情的用户列表(nick_name 恒为空串)。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/get_emoji_likes" \ -H "Content-Type: application/json" \ -d '{ "message_id": 0, "emoji_id": "string" }'{ "status": "ok", "retcode": 0, "data": { "emoji_like_list": [ { "user_id": "string", "nick_name": "string" } ] }, "message": "string", "wording": "string"}这篇文档有帮助吗?